[CentOS-devel] Why does CentOS 5 claim to be i386 compatible when it's really not?

Martin Jungowski martin at rhm.de
Mon Dec 13 08:47:03 EST 2010


On Mon, 13 Dec 2010 05:26:14 -0800 Akemi Yagi wrote:
> As I wrote to you in the Forum thread[1], RHEL-4 and RHEL-5 provide no
> support for i586.
> 
> Akemi / toracat

Right, I forgot. Thanks again.

Martin

-- 
Rieke Computersysteme GmbH
Hellerholz 5
D-82061 Neuried
Email: martin[at]rhm[dot]de



More information about the CentOS-devel mailing list